Subject: Help request - ASoC recursion issue

From: [email-masked] (Lee Jones)
Date: Mon, 23 Jul 2012 15:56:02 +0100

On 23/07/12 15:50, Lee Jones wrote:
>> I was wondering if I may bother you for some help. I've been having
>> serious issues with testing the new mop500 sound system you have in your
>> ASoC for-next branch. I've fixed a few issues and will be submitting
>> patches shortly. The most serious issue I came across was with
>> recursion.
>
> It appears you can ignore this. I just tried another piece of hardware
> and this problem doesn't arise, leading me to believe I have some kind
> of eMMC corruption error going on with one of my boards.

FYI, just so you don't think I'm mad: http://paste.ubuntu.com/1106535/

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog